MongoDBI

Prerequisites

MongoDBI declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
DateTime0DateTime-1.12134.29
IO::File0IO-1.25125.71
JSON0JSON-2.90128.57
Module::Find0Module-Find-0.12134.29
MongoDB0MongoDB-v0.706.0.0134.29
Moose0Moose-2.1213134.29
MooseX::Traits0MooseX-Traits-0.12134.29
Scalar::Util0Scalar-List-Utils-1.41125.71
boolean0boolean-0.42134.29

MongoDBI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.00131.428571428571